{
  "server_url": "http://localhost:8080/api",
  "id": "yunc",
  "name": "cloud",
  "device_id": "yunc",
  "token": "bedb47554f06ebabc075b52d8320428f",
  "interval": "10s",
  "debug": true,
  "api_port": 8081
}